VegBank - Bug #831

[1016] Management accounts??
11/13/2002 01:57 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 831

Description

JH implement form

Related issues:

Is duplicate of VegBank - Bug #826: [1023] Management accounts?? Closed 11/13/2002

Has duplicate VegBank - Bug #833: Management page needed with full ability to...

Resolved 11/13/2002

History

#1 - 01/08/2003 09:26 PM - John Harris

this is the same bug as 825

e This bug has been marked as a duplicate of 825 ***

#2 - 01/14/2003 01:44 PM - Michael Lee

*kk

¢ Bug 826 has been marked as a duplicate of this bug.

#3 - 01/14/2003 01:47 PM - Michael Lee

OK, John | see what you're doing. | agree. The management account functions
can be combined into one form that changes the various things that need fixing.
So the bugs for management account will be bug 831, bug 832, bug 833.

#4 - 11/21/2003 09:29 PM - Michael Lee
one is enough
e This bug has been marked as a duplicate of 833 ***

#5 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#6 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 831
